
QGIS Application - Bug report #102

Invalid response from WMS server

2006-04-23 12:01 PM - Martin Dobias

Status: Closed

Priority: Low

Assignee: Brendan Morley -

Category: Web Services clients/WMS

Affected QGIS version: Regression?: No

Operating System: Gentoo Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10161

Description

I've tried to add this WMS server:

http://eusoils.jrc.it:80/wmsconnector/com.esri.wms.Esrimap/Eusoils_WMS?

This was response after pressing connect:

Could not understand the response.  The wms provider said:

WMS Server responded unexpectedly with HTTP Status Code 404 (Object Not Found)

Tried URL:

http://eusoils.jrc.it:80/wmsconnector/com.esri.wms.Esrimap/Eusoils_WMS?SERVICE=WMS&REQUEST=GetCapabilities

But when tried in browser the same URL returned valid XML document.

History

#1 - 2006-04-23 01:45 PM - Gavin Macaulay -

- Resolution set to duplicate

- Status changed from Open to Closed

This is the same problem as ticket #3929.

I note that the map server in both cases is an ESRI product (from the .../com.esri.wms.Esrimap/... part of the URL).

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
